Subject: [ntpwg] final instructions for the NTP/TICTOC remote participation

From: Karen O'Donoghue <[email-masked]>
Date: Tue, 5 Apr 2016 16:06:18 +0000

Folks,

Reminder that the NTP/TICTOC meeting starts in 1 hour. We are working on improving our remote participation tools.

Here is a link to all the information about the Meetecho tool
http://ietf95.conf.meetecho.com/index.php/Remote_Participation

I sent something earlier about requiring registration. They would really like you to register, but you don’t have to…

However, I would strongly encourage you to do the self test to ensure that your audio/video are working. I’ve done it with the chrome browser and it worked fine… no plugins or anything…

Thanks,
Karen

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg